#navbarGlobalNav {
  font-size: .8em;
  padding-left:10px;
}

div.widgetRow .dataTables_length, div.widgetRow .dataTables_filter, div.widgetRow .dataTables_info, div.widgetRow .dataTables_paginate {
  display:none;
}

a.statsLink {
  text-decoration: none;
  color:#111111;
}

a.gh-link {
  text-decoration: none ;
  color:#CCCCCC !important;
}

.stats-dropdown {
  color:#CCCCCC !important;
  margin-top:37px;
  padding-left:15px;
  padding-right:15px;
  cursor: pointer;
}

img.smol {
  height:3.5rem;
  float: left;
}

div#optionsRow {
  padding-bottom: 1em;
  margin-bottom: 2em;
}

div.footer-block {
  padding:20px;
}

div.footer {
  margin-top:2em;
}
 
a {
  color:#911111;
  text-decoration: none;
}

a:hover {
  color:#600000 !important;
}

a.statsLink:hover, a.gh-link:hover, .dropdown-item:hover, .stats-dropdown:hover {
  text-decoration: none;
  color:#911111 !important;
  background: #212529;
}

.ft4-detachment {
  border-bottom: 1px solid black;
}
.ft4-player {
  height: calc(100% - 8px);
  padding: 5px 10px;
  background: #f0f0f0;
  border: 1px solid #ccc;
  margin-bottom: 5px;

  h5 { margin: 0; }
}
.ft4-gold { background: #f0ecd0; }
.ft4-silver { background: #f0f0f0; }
.ft4-bronze { background: #f0e0e0; }

@media (max-width: 768px) {
  li.stats-nav, .stats-dropdown {
    margin-top:5px;
    margin-left:15px;
    padding-left:15px;
  }

  div#pageWrapper {
    margin-top:40px;
  }
}

@media (min-width: 768px) {
  div#pageWrapper {
    margin-top:100px;
  }

  li.gh-nav {
    margin-top: 0px;
  }
  
  li.stats-nav {
    margin-top: 29px;
  }  
}

.news-item {
  margin: 0 0 1rem 0;
  padding: 1rem 1rem 0 1rem;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color:#b53737;
}

div.table-source {
  text-align: right;
}
div.table-source em {
  font-size: smaller;
  color: #444444;
}

span.data-good {
  color:green;
}

span.data-bad {
  color:red;
}